Bug 289911 - system-config-selinux: default memory protection booleans should be more secure
system-config-selinux: default memory protection booleans should be more secure
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: policycoreutils (Show other bugs)
7
All Linux
medium Severity low
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-13 16:04 EDT by Need Real Name
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-14 10:45:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2007-09-13 16:04:59 EDT
Allowing unconfined executables to do dodgy stuff with memory by default is not
a good selling point for selinux,
Comment 1 Daniel Walsh 2007-09-14 10:45:59 EDT
These are changed to off in Rawhide and FC8.

FC7 was not ready for this.

Note You need to log in before you can comment on or make changes to this bug.